

.text-header {
    font-family: 'Open Sans', sans-serif;
}

.text-body {
    font-family: 'Merriweather', sans-serif;
}


#svg-holder {
    margin:50px auto;
    text-align:center;
}


#map-svg {
    border:1px solid black;
}

.ticks {
    font: 10px;
}

.track,
.track-inset,
.track-overlay {
    stroke-linecap: round;
}

.track {
    stroke: #444;
    stroke-width: 14px;
}

.track-inset {
    stroke: #666;
    stroke-width: 11px;
}

.track-overlay {
    pointer-events: stroke;
    stroke-width: 50px;
    cursor: pointer;
}

.handle {
    fill: #fff;
    stroke: #000;
    stroke-opacity: 0.5;
    stroke-width: 1.25px;
}

.ticks text {
    font-size:14px;
}


.year-display-text {
    font-size:36px;
    font-weight:600;
}


#map-svg-map {
    border:none;
}

.stroke {
    fill: none;
    stroke: none;
}

.fill {
    fill: white;
    stroke: none;
}

.land {
    /*fill: #a6a6a6;*/
    /*fill: #868686;*/
    fill:#d0d0d0;
    stroke: #262626;
    stroke-width: 0.5px;
}

.boundary {
    fill: none;
    /*stroke: #f2f2f2;*/
    stroke:black;
    stroke-width: 0.5px;
}

.bubble {
    /*fill: red;*/
    fill-opacity: .7;
    stroke: #fff;
    /*stroke-width: .5px;*/
}

.bubble:hover {
    stroke:black;
    /*stroke-width:2px;*/
}

.tooltip span {
    font-weight:bold;
    font-family: 'Open Sans', sans-serif;
}

.tooltip-info {
    font-family: 'Open Sans', sans-serif;
    border:1px solid black;
    border-radius:10px;
    background-color:white;
    opacity:0.9;
    padding:15px;
}

.tooltip-info h3, 
.tooltip-info h4, 
.tooltip-info p {
    margin:0;
    padding:0;
}

.tooltip-info h3 {
    text-align:center;
    margin-bottom:3px;
}

.tooltip-info h4 {
    text-align:center;
    margin-bottom:10px;
    font-weight:normal;
}

.tooltip-info span {
    font-weight:bold;
}

.tooltip-info p {
    text-align:left;
    margin-bottom:5px;
}


.slide-background {
    fill:white;
    opacity:0.95;
}

.slide .title {
    font-size:27px;
    font-weight:800;
}

.slide .slide-text {
    font-size:21px;
}

.slide-button {
    /*stroke:black;*/
    /*stroke-width:1.5;*/
    opacity:1;
}

.slide-button-container {
    fill:#002E5F;
    /*fill:#e70033;*/
}

.slide-button-container:hover {
    /*fill:#002E5F;*/
    /*fill:#231f20;*/
    fill:#e70033;
}

.slide-button-text {
    fill:white;
    stroke:none;
    font-weight:bold;
}

.button-arrow {
    stroke:white;
    stroke-width:2px;
    fill:none;
}


.legend circle {
  fill: darkgray;
  stroke: black;
  stroke-width:1.5px;
  fill-opacity:0.7;
}

.legend text {
  fill: black;
  font: 8px;
  text-anchor: middle;
}


/* graph */
.axis--x path {
  stroke-width: 2.5px;
}

.axis--y path {
  stroke-width: 2.5px;
}

.line {
  fill: none;
  stroke: steelblue;
  stroke-width: 2px;
}

